{% extends 'base.html' %}
{% load crispy_forms_tags %}


{% block title %}Adicione um Registro{% endblock %}

{% block content %}
<div class="offset-1 col-10 list-div">
	<h1>Adicione um novo registro:</h1>
	<form method="POST" action="{% url 'clinica:novoregistro' ficha.id %}">
		{% csrf_token %}
		<div class="form-group">
    	Título:
    	<input class="form-control"  name="titulo">
    	</div>
    	<div class="form-group">
    	Diagnóstico:
    	<input class="form-control"  name="diagnostico">
    	</div>

		<input type="submit" class="btn btn-success" value="Criar Ficha">
	</form>
</div>
{% endblock %}
